body {
	background:#f5fdff url("/assets/images/background.jpg") no-repeat top center;
	font-family:Tahoma, Verdana, Arial; 
	font-size:11px;
	color:#6e7a73;
}

.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.no-padding {padding:0px !important;}
.no-margin {margin:0px !important;}

#container {
	width:968px;
	margin:auto;
	margin-top:45px;
	position:relative;
}

/* Navigation, primaryNav
-------------------------------------------------------------- */
#navigation {
	width:968px;
	height:89px;
	background:url("/assets/images/layout.png") no-repeat left -82px;
	position:relative;
	z-index:100;
}

#navigation .logo {
	position:absolute;
	top:30px;
	left:38px;
	background:url("/assets/images/layout.png") no-repeat;
}

#navigation .logo a {
	display:block;
	width:160px;
	height:28px;
	overflow:hidden;
	text-indent:-160px;
}

#primaryNav {
	position:absolute;
	top:25px;
	right:30px;
}

#primaryNav li {
	float:left;
	position:relative;
}

#primaryNav .nav {
	display:block;
	height:35px;
	background:url("/assets/images/layout.png") no-repeat left -1724px;
	text-indent:-999999px;
}

#primaryNav .nav1 {width:63px;}
#primaryNav .nav2 {width:114px;background-position:-63px -1724px;}
#primaryNav .nav3 {width:52px;background-position:-177px -1724px;}
#primaryNav .nav4 {width:114px;background-position:-229px -1724px;}
#primaryNav .nav5 {width:97px;background-position:-343px -1724px;}
#primaryNav .nav6 {width:105px;background-position:-440px -1724px;}
#primaryNav .nav7 {width:87px;background-position:-545px -1724px;}
#primaryNav .nav8 {width:53px;background-position:-632px -1724px;}
#primaryNav .nav9 {width:86px;background-position:-685px -1724px;}

#primaryNav .hover .nav1 {background-position:left -1760px;}
#primaryNav .hover .nav2 {background-position:-63px -1760px;}
#primaryNav .hover .nav3 {background-position:-177px -1760px;}
#primaryNav .hover .nav4 {background-position:-229px -1760px;}
#primaryNav .hover .nav5 {background-position:-343px -1760px;}
#primaryNav .hover .nav6 {background-position:-440px -1760px;}
#primaryNav .hover .nav7 {background-position:-545px -1760px;}
#primaryNav .hover .nav8 {background-position:-632px -1760px;}
#primaryNav .hover .nav9 {background-position:-685px -1760px;}

#primaryNav .childs {
	display:none;
	position:absolute;
	z-index:1;
}

#primaryNav .hover .childs {
	display:block;
}

#primaryNav .childs,
#primaryNav .childs .childsTop,
#primaryNav .childs .childsMiddle {
	width:207px;
}

#primaryNav .smallchilds,
#primaryNav .smallchilds .childsTop,
#primaryNav .smallchilds .childsMiddle {
	width:158px;
}

#primaryNav .childs .childsTop {
	height:10px;
	overflow:hidden;
	background:url("/assets/images/primaryNav.png") no-repeat right -53px;
}


#primaryNav .childs .childsMiddle {
	padding-bottom:3px;
	background:url("/assets/images/primaryNav.png") no-repeat right bottom;
}

#primaryNav .smallchilds .childsMiddle {
	background-position:left bottom;
}

#primaryNav .childs ul {
	width:201px;
	margin:auto;
}

#primaryNav .smallchilds ul {
	width:152px;
	margin-left:3px;
}

#primaryNav .childs ul li {
	float:none;
	margin-bottom:1px;
}

#primaryNav .childs ul li a {
	display:block;
	background:url("/assets/images/primaryNav.png") no-repeat -158px top;
	height:16px;
	color:white;
	font-size:9px;
	padding:5px 0 0 10px;
}

#primaryNav .childs ul li a:hover {
	background:url("/assets/images/primaryNav.png") no-repeat -158px -22px;
}

#primaryNav .smallchilds ul li a {
	background-position:left top;
}


#primaryNav .smallchilds ul li a:hover {
	background-position:left -22px;
}

#primaryNav .last .childs {
	right:0px;
}

#primaryNav .last .smallchilds .childsTop {
	background:url("/assets/images/primaryNav.png") no-repeat left -43px;
}

/* Contain, left, right, quick_links, right h1, contentSeparator, subheading, right, heading, areaContentNav
-------------------------------------------------------------- */
#contain {
	position:relative;
	margin-top:3px;
	background:url("/assets/images/contain.png") no-repeat left top;
	padding:50px 0 0 3px;
}

.contain_bottom {
	width:968px;
	height:100px;
	background:url("/assets/images/contain.png") no-repeat left bottom;
}

#left {
	background:#fff;
	float:left;
	width:220px;
	padding:0px 0 0 22px;
}

#right {
	background:#fff;
	float:left;
	width:715px;
	position:relative;
	z-index:0;
}

#right h1 {
	width:500px;
	color:#2c318b;
	font-size:24px;
	margin-left:61px;
}

#right h1.green {
	color:#a0ba01;
	font-size:18px;
}

#right h1.medium {
	font-size:18px;
}

#right .quick_links {
	position:absolute;
	top:0px;
	right:0px;
	width:135px;
	height:40px;
	background:url("/assets/images/layout.png") no-repeat left -1082px;
}

#right .quick_links a {
	color:white;
	display:block;
	margin:8px 0 0 18px;
	font-size:12px;
}

.contentSeparator {
	font-family:Arial;
	font-size:11px;
	margin-left:61px;
	margin-top:8px;
	margin-bottom:36px;
}

.contentSeparator a {
	color:#6e7a73;
}

.contentSeparator a:hover {
	text-decoration:underline;
}

.subheading {
	color:#2c318b;
	font:bold 16px Arial;
	margin-bottom:40px;
}


p.right_heading {
	color:#2c318b;
	font:bold 18px Arial;
	margin-bottom:40px;
	position:absolute;
	top:64px;
	right:38px;
}

.sub_grayheading {
	color:#6e7a73;
}

#right .pos_bigpicture {
	position:relative;
	top:0px;
	right:-45px;
}

#right .pos_mediumpicture {
	width:165px;
	height:167px;
	background:url("/assets/images/news-photo.png") no-repeat left top;
	float:right;
	position:relative;
	right:50px;
	top:-20px;
}

#right .pos_mediumpicture .mask {
	position:absolute;
	background:url("/assets/images/mask-165px167.png") no-repeat;
	width:165px;
	height:167px;
	z-index:2;
}

#right .pos_mediumpicture img {
	position:absolute;
	width:165px;
	height:167px;
	z-index:1;
}

#right .pos_mediumpicture a {
	position:absolute;
	right:0px;
	bottom:-30px;
	font-size:12px;
	color:#2c318b;
	padding:0 10px 0 0;
	height:25px;
}

#left .heading {
	width:222px;
	height:auto;
	margin-bottom:23px;
}

#left .heading a {
	display:block;
	margin-left:41px;
	font-size:22px;
	color:#2c318b;
}

/**/
#areaContentNav ul li {
	clear:both;
	height:1%;
	margin-bottom:1px;
}

#areaContentNav ul li a {
	display:block;
	padding:5px 0 0 25px;
	height:25px;
	font-size:12px;
	color:#6e7a73;
	background:url("/assets/images/layout.png") no-repeat left -1051px;
	overflow:hidden;
}

#areaContentNav ul li a:hover {
	background-position:left -1020px;
	color:white;
}

#areaContentNav ul li.active a {
	background-position:left -1020px;
	color:#fff;
}


#areaContentNav ul li ul {
	margin:21px 0 33px 0;
	display:none;
}

#areaContentNav ul li ul li a,
#areaContentNav ul li.active ul li a {
	height:1%;
	background:none;
	font-size:11px;
	padding:5px 0 2px 25px;
	color:#6e7a73;
}

#areaContentNav ul li ul li a:hover {
	text-decoration:underline;
	color:#6e7a73;
}

#areaContentNav ul li ul li.subchilds a.subchilds {
	font-weight:bold;
	color:#2d328b;
	background:url("/assets/images/icons/blue-arrow.png") no-repeat 200px center;
}

#areaContentNav ul li ul li.subchilds ul {
	display:block !important;
}

#areaContentNav ul li ul li.subchilds ul li a {
	margin-left:15px;
}

#areaContentNav ul li ul li ul {
	margin:0px;
}



/* Quick Links
-------------------------------------------------------------- */

#quick-links {
	width:705px;
	background:url("/assets/images/popup.png");
}

#quick-links .popupTop,
#quick-links .popupMiddle,
#quick-links .popupBottom {
	background:none;
}



#quick-links #pageNav {
	margin:0px;
}

#quick-links #pageNav li {
	width:140px;
	height:147px;
}

#quick-links #pageNav li ul li {
	height:inherit;
}

/* Contain left heading icons
-------------------------------------------------------------- */
.Investor_Relations {background:url("/assets/images/icons/Investor_Relations.png") no-repeat left top; height:24px;}
.Press_Room {background:url("/assets/images/icons/Press_Room.png") no-repeat left top; height:21px;}


/* Content
-------------------------------------------------------------- */
.subheading,
.content {
	width:594px;
	margin-left:61px;
}

.content {
	font:normal 12px Arial;
	margin-top:10px;
	margin-bottom:40px;
}

.content b.blue {
	font-size:14px;
	color:#2c318b;
}

.content .visual {
	color:#6e7a73;
	font-size:17px;
	margin:20px 0 20px 0;
	clear:both;
}

.position ul,
.position ul li {
	list-style:circle;
	list-style-type:disc;
	margin-left:15px;
}

/* contentBox
-------------------------------------------------------------- */
.contentBox {
	margin-left:49px;
}

.contentBox .boxe {
	float:left;
	position:relative;
	width:209px;
	height:218px;
}

.contentBox .boxe h2 {
	position:absolute;
	top:0px;
	left:6px;
	font-size:16px;
	color:#2c318b;
}

.contentBox .boxSeparator {
	clear:both;
	height:44px;
}

.contentBox .boxe .image {
	position:absolute;
	left:0px;
	bottom:83px;
}

.contentBox .boxe .image img {
	width:209px;
	height:99px;
}

.contentBox .boxCenter {
	margin:0 5px 0 5px;
}

.contentBox .boxe .text {
	position:absolute;
	left:0px;
	bottom:0px;
	font:normal 11px Tahoma;
	width:209px;
	height:83px;
	overflow:hidden;
	color:white;
}

.contentBox .boxe .text h3 {
	font-size:10px;
}

.contentBox .boxe .text .more {
	position:absolute;
	left:16px;
	bottom:17px;
	color:white;
	font-weight:bold;
	text-decoration:underline;
}

.contentBox .boxe ul li {
	display:block;
	padding:0 0 0 16px;
	margin-bottom:5px;
	background:url("/assets/images/icons/arrow.png") no-repeat left 2px;
}

.contentBox .boxe ul li a {
	color:white;
	text-decoration:underline;
}

.contentBox .boxe .text .inside {
	padding:8px 18px 0 14px;
}

.contentBox .boxe .comment {
	position:absolute;
	left:12px;
	top:47px;
	width:180px;
}
.contentBox .boxe .comment p {
	color:#6e7a73;
	font:normal 11px Tahoma;
	line-height:15px;
}

.contentBox .boxe .btnDetail {
	position:absolute;
	left:12px;
	top:132px;
}

.boxStock {
	background:url("/assets/images/chart.gif") no-repeat left 30px;
}

.boxInformation {
	background:url("/assets/images/informationShadow.png") no-repeat left 30px;
}

.boxInformation .table {
	position:absolute;
	left:0px;
	top:41px;
}

.boxInformation .table h3 {
	margin-left:10px;
}

.boxInformation table {
	font:normal 11px Tahoma;
	color:#6e7a73;
}

.boxInformation table tr td {
	padding:8px 0 8px 15px;
}

.boxInformation table tr.numbers td {
	background:#e5e5e5;
	font-weight:bold;
}

.contentBox .blueBox .text {background:url("/assets/images/layout.png") no-repeat left -854px;}
.contentBox .greenBox .text {background:url("/assets/images/layout.png") no-repeat left -937px;}


/* Accordion, subAccordion
-------------------------------------------------------------- */
.accordion {
	margin-left:46px;
	font-family:Tahoma;
}

.accordion li {
	width:639px;
}

.accordion li .accHeader {
	cursor:pointer;
	font-size:14px;
	width:639px;
	height:31px;
	background:url("/assets/images/layout.png") no-repeat left -171px;
	margin-bottom:2px;
}

.accordion li.active .accHeader {background-position:left -202px;}

.accordion li .accHeader {
	position:relative;
}

.accordion li .accHeader span {
	display:block;
	padding:7px 0 0 30px;
	color:white;
}

.accordion li .accHeader span.accDate {
	position:absolute;
	right:10px;
	padding:0px;
	top:7px;
}

.accordion li .accContent {
	padding:20px 30px 20px 30px;
	font-size:11px;
	text-align:justify;
	background:#f8f8f8;
}

.accordion li .accContent .accImage {
	float:left;
	margin:0 15px 0 0;
}

.subAccordion {
	float:right;
	margin-top:20px;
}

.subAccordion li {
	width:530px;
	margin-bottom:1px;
}

.subAccordion li h3.subAccHeader {
	cursor:pointer;
	width:530px;
	height:36px;
	background:url("/assets/images/subAccordion.jpg") no-repeat;
}

.subAccordion li.active h3.subAccHeader {
	background-position:left bottom;
}

.subAccordion li h3.subAccHeader span {
	display:block;
	padding:10px 0 0 30px;
	color:white;
}

.subAccordion li .subAccContent {
	padding:20px 30px 20px 30px;
	text-align:justify;
}

.accordion .list .item {
	clear:both;
	padding:15px 15px 15px 15px;
	background:white;
}

.accordion .list .even {
	background:none;
}

.accordion .list .item b {
	text-align:left;
	float:left;
	width:210px;
	margin-right:20px;
}

.accordion .list .item p {
	width:200px;
	float:right;
}


/* News List
-------------------------------------------------------------- */
.news_list {
	
}

.news {
	font-family:Tahoma;
	margin-left:33px;
	clear:both;
}

.news .head a {
	position:relative;
	display:block;
	color:white;
	cursor:pointer;
	font-size:14px;
	width:630px;
	padding:6px 0 0 9px;
	height:25px;
	background:url("/assets/images/layout.png") no-repeat left -171px;
}

.news .head a:hover {
	background-position:left -202px;
}

.news .text {
	height:74px;
	overflow:hidden;
	margin-top:25px;
	margin-bottom:25px;
}

.news .head a span {
	position:absolute;
	right:10px;
	padding:0px;
	top:7px;
}

.news .text p {
	width:510px;
	height:63px;
	overflow:hidden;
	font-size:11px;
	text-align:justify;
}

.news .text p a {
	color:#6e7a73;
}

.news .text p a:hover {
	text-decoration:underline;
}

.news .image {
	float:left;
	width:74px;
	height:74px;
	position:relative;
	margin:0 15px 0 0;
}

.news .image .mask {
	position:absolute;
	width:74px;
	height:74px;
	z-index:2;
	background:url("/assets/images/mask-74px74.png") no-repeat;
}

.news .image img {
	position:absolute;
	z-index:1;
	width:74px;
	height:74px;
}

/*
.news img {
	float:left;
	margin:0 15px 0 0;
	width:74px;
	height:74px;
}*/


/* Grid
-------------------------------------------------------------- */
.grid {
	margin-left:46px;	
}

.grid thead tr {
	background:url("/assets/images/layout.png") no-repeat left -233px;
}

.grid thead tr th {
	text-align:left;
	padding-left:29px;
	font-size:14px;
	height:31px;
	color:white;
}

.grid tbody tr {
	background:url("/assets/images/layout.png") no-repeat left -264px;
}

.grid tbody tr.even {
	background:url("/assets/images/grid.png") no-repeat left -62px;
}

.grid tbody tr td {
	padding-left:29px;
	font:normal 11px Tahoma;
	height:32px;
	color:#6e7a73;
}

/* Pagination
-------------------------------------------------------------- */
div.pager {
	height:auto;
	padding:10px;
	margin-left:40px;
	margin-top:90px;
}

div.pager ul.number {
	text-align:right;
}

div.pager ul.number li {
	margin:0 0 0 4px;
	height:1%;
	float:left;
	list-style:none;
	background:#6e7a73 url("/assets/images/pager.png") repeat-x;
	-moz-border-radius:2px;
	color:white;
	font-weight:bold;
}

div.pager ul.number li.current {
	background:#a0ba01 url("/assets/images/pager_selected.png") repeat-x;
	color:white;
}

div.pager ul.number li.disabled{
	color:#B4B4B4;
}


div.pager ul li.current,
div.pager ul li.separator,
div.pager ul li.disabled {
	padding:8px 10px 8px 10px;
}


div.pager ul.number li a {
	margin:0;
	height:1%;
	display:block;
	float:left;
	color:white;
	text-decoration:none;
	padding:8px 10px 8px 10px;
}


div.pager ul.number li.current a {
	padding:0px;
}

div.pager ul.number li.prev,
div.pager ul.number li.next {
	background:#2c318b;
}

div.pager ul.number li a:hover, 
div.pager ul.number li a:active {
	background:#a0ba01 url("/assets/images/pager_selected.png") repeat-x;
	color:white;
	-moz-border-radius:2px;
}


/* All Regions
-------------------------------------------------------------- */
.all_regions {
	clear:both;
	margin-left:46px;
}

.all_regions h2 {
	color:#808a84;
	margin-left:15px;
	font-size:24px;
	margin-bottom:20px;
}

.all_regions .head {
	width:639px;
	height:58px;
	background:url("/assets/images/layout.png") no-repeat left -326px;
	margin-bottom:10px;
}

.all_regions .head .leftCol {
	text-align:center;
	width:179px;
	float:left;
	height:46px;
	font-size:16px;
	color:white;
}

.all_regions .head .leftCol span {
	display:block;
	margin:12px 0 0 0;
}

.all_regions .head .rightCol {
	position:relative;
	width:460px;
	float:left;
	height:46px;
}

.all_regions .head .rightCol .select {
	position:absolute;
	left:150px;
	top:9px;
	width:302px;
}

.all_regions .head .rightCol .select span {
	font-weight:bold;
	display:block;
	padding:7px 0 0 18px;
	color:#6e7a73;
}

.all_regions .head .rightCol .please {
	position:absolute;
	left:18px;
	top:14px;
	font-size:14px;
	color:white;
}

.all_regions ul li {
	width:549px;
	padding-left:90px;
	height:96px;
	background:url("/assets/images/layout.png") no-repeat left -632px;
	font-size:12px;
	position:relative;
}

.all_regions ul li h3 {
	font-size:16px;
	padding-top:15px;
	margin-bottom:8px;
	color:#a0ba01;
}

.all_regions ul li p {
	width:400px;
	line-height:17px;
}

.all_regions ul li a.Google {
	position:absolute;
	right:30px;
	bottom:0px;
	width:64px;
	height:68px;
	background:url("/assets/images/google-small.png") no-repeat;
}



/* Sustainability
-------------------------------------------------------------- */
.sustainability {
	text-align:center;
	font-size:18px;
	color:#2c318b;
	margin-top:70px;
}


/* Home Office
-------------------------------------------------------------- */
.homeoffice {
	margin-left:46px;
	width:549px;
	padding-left:90px;
	height:126px;
	background:url("/assets/images/layout.png") no-repeat left -728px;
	font-size:12px;
	position:relative;
}

.homeoffice h3 {
	font-size:16px;
	padding-top:15px;
	margin-bottom:8px;
	color:#a0ba01;
}

.homeoffice p {
	width:400px;
}


.homeoffice .Google {
	position:absolute;
	right:40px;
	bottom:35px;
	background:url("/assets/images/google-medium.png") no-repeat;
	width:78px;
	height:47px;
	overflow:hidden;
	text-indent:-999999px;
}


/* Production Facilities
-------------------------------------------------------------- */
.production_facilities {
	position:relative;
	margin-left:46px;
	width:639px;
	height:38px;
	margin-top:8px;
	background:url("/assets/images/layout.png") no-repeat left -536px;
	margin-bottom:50px;
}

.production_facilities a {
	position:absolute;
	font-size:14px;
	left:85px;
	top:9px;
	color:white;
}

/* Form
-------------------------------------------------------------- */
.form {
	margin-left:61px;
}

.form .field {
	position:relative;
	width:639px;
	height:58px;
	background:url("/assets/images/layout.png") no-repeat left -1122px;
}

.form .field-textarea {
	height:118px;
	background:url("/assets/images/layout.png") no-repeat left -1180px;
}

.form .field label {
	position:absolute;
	top:19px;
	left:12px;
	font-size:12px;
}

.form .field .input,
.form .field .textarea,
.form .field .select {
	position:absolute;
	top:11px;
	left:197px;
}

.form .field .input input,
.form .field .textarea textarea {
	border:none;
	background:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 0 0 9px;
}

.form .field .input input {width:234px;height:25px;}
.form .field .textarea textarea {width:374px;height:75px;}

.form .field .input {
	width:243px;
	height:30px;
	background:url("/assets/images/layout.png") no-repeat left -1298px;
}

.form .field .textarea {
	width:383px;
	height:80px;
	background:url("/assets/images/layout.png") no-repeat left -1328px;
}

.form .submit input {
	margin-left:197px;
	margin-top:10px;
}

.form .select select {
	padding:5px;
	font-family:Arial;
	font-size:12px;
}


/* Map
-------------------------------------------------------------- */
#city {
	display:none;
}


#map div.cordinat {
	position:absolute;
	top:100px;
}

#map {
	margin-left:46px;
	position:relative;
	width:656px;
	height:417px;
	background:url("/assets/images/other/map.png") no-repeat;
	font-family:Arial;
	font-size:11px;
}

#map .point {
	position:absolute;
	width:9px;
	height:9px;
	display:block;
	background: url("/assets/images/other/point.png") no-repeat;
	overflow:hidden;
	cursor:pointer;
}

#map .point-red {
	background-position:left top;
}

#map .point-green {
	background-position:left -9px;
}

#map .point-blue {
	background-position:left -18px;
}

#map .point-yellow {
	background-position:left -27px;
}



#tooltip {
	position:absolute;
	border:1px solid #999;
	background:#FFF;
	padding:2px 5px;
	color:#666;
	display:none;
	font-size:11px;
	font-family:Tahoma;
}

h2.facilitiesNote {
	margin:40px 0 15px 58px;
	font-size:18px;
	color:#808a84;
}

#facNav {
	width:645px;
	position:relative;
	background:#2c318b;
	height:46px;
	margin-bottom:30px;
}

#facNav .mask {
	position:absolute;
	background:url("/assets/images/mask-facnav.png") no-repeat;
	height:46px;
	z-index:2;
	width:5px;
	overflow:hidden;
	top:0px;
		line-height:normal;
}

#facNav .mask-l {background-position:left top; left:0px;}
#facNav .mask-r {background-position:right top; right:0px;}

#facNav ul {
	position:absolute;
	left:0px;
	top:0px;
	float:left;
	width:auto;
	height:46px;
	z-index:1;
}

#facNav ul li {
	display:inline;
	height:1%;
}

#facNav ul li a {
	color:white;
	float:left;
	font-size:15px;
	padding:12px 25px 15px 26px;
	height:19px;
	overflow:hidden;
}

#facNav ul li a:hover {
	background:#a0ba01;
}

#facNav ul li.active a {
	background:url("/assets/images/facNav-hover.png") no-repeat top center;
	padding-bottom:27px;
}


/**/
p.direction {
		font-size:14px;
	padding:10px 0 10px 30px;
}

p.direction a {
	color:#2c318b;
}

p.d-file {
	background:url("/assets/images/icons/document.png") no-repeat left center;
}

p.d-movie {
	padding-left:40px;
	font-size:18px;
	background:url("/assets/images/icons/movie.png") no-repeat left 16px;
}

p.d-facility {
	padding-left:40px;
	font-size:18px;
	background:url("/assets/images/icons/facility.png") no-repeat left 16px;
}

p.d-world {
	background:url("/assets/images/icons/world.png") no-repeat left center;
	font-size:18px;
}

p.d-pdf {
	font-size:18px;
	background:url("/assets/images/icons/pdf.png") no-repeat left center;
}

p.d-link {
	margin-top:30px;
	font-size:18px;
	background:url("/assets/images/icons/link.png") no-repeat left center;
	padding-left:40px;
}

/* Team
-------------------------------------------------------------- */
.teams {
	margin:45px 0 0 46px;
	width:646px;
}

.teams .person .info {
	position:relative;
	width:645px;
	height:73px;
	background:url("/assets/images/layout.png") no-repeat left -417px;
	color:white;
}

.teams .person .info .image {
	position:absolute;
	right:8px;
	top:-25px;
	width:87px;
	height:87px;
	background:url("/assets/images/team-photo.png") no-repeat;
}

.teams .person .info h2,
.teams .person .info h3 {
	position:absolute;
	left:27px;
}

.teams .person .info h2 {
	top:10px;
	font-size:22px;
}

.teams .person .info h3 {
	font-size:18px;
	bottom:15px;
}

.teams .person .article {
	padding:20px 30px 70px 30px;
}

.teamNavSeparator {
	height:20px;
}

#teamNav {
	
}

#teamNav li {
	display:inline;
}

#teamNav li a {
	float:left;
	padding:0 15px 13px 15px;
	font-size:14px;
	color:#2c318b;
}

#teamNav li.active a {
	background:url("/assets/images/icons/arrow_bottom.png") no-repeat bottom center;
}

/* Mask, Popup
-------------------------------------------------------------- */
#mask {
	position:absolute;
	left:0px;
	top:0px;
	background-color:black;
	display:none;
	z-index:1;
}

.popup {
	position:absolute;
	width:623px;
	height:auto;
	display:none;
	padding-top:20px;
	z-index:2;
}

.popup .popupTop {
	height:30px;
	background:url("/assets/images/popups.png") no-repeat left top;
}

.popup .popupMiddle {background:#fff; position:relative;}
.popup .popupBottom {
	height:51px;
	background:url("/assets/images/popups.png") no-repeat left bottom;
}

.popup h1 {
	padding:0px 0 0 34px;
	font-size:36px;
	color:#2c318b;
}

.popup .popContent {
	position:absolute;
	left:49px;
	top:0px;
	height:300px;
	overflow:hidden;
}

.jScrollPaneDrag {background:#a2bb06 !important;}
.jScrollPaneTrack {background:#2f348d !important;}



.popup .close {
	position:absolute;
	left:42px;
	bottom:0px;
	width:114px;
	text-align:center;
	font-size:12px;
	height:25px;
	padding:9px 0 0 0;
	color:white;
	font-weight:bold;
}


/* Other List 
-------------------------------------------------------------- */
.other_list {
	width:639px;
	margin:18px 0 0 46px;
}

.other_list li {
	padding:8px 17px 0 21px;
	height:23px;
	color:#6e7a73;
	font-size:12px;
}

.other_list a {
	color:#6e7a73;
	float:left;
}

.other_list li:hover {
	color:white;
	background:url("/assets/images/layout.png") no-repeat left -202px;
}

.other_list li:hover a {
	color:white;
}

.other_list span {
	font-weight:bold;
	float:right;
}

.other_list li.active {
	color:white;
	background:url("/assets/images/layout.png") no-repeat left -202px;
}

.other_list li.active a {
	color:white;
}

/**/
.pInfo {
	background:url("/assets/images/other/product.gif") no-repeat;
	width:619px;
	height:127px;
	margin:20px 0 20px 40px;
}

.pInfo_2 {
	background-position:left -130px;
}

.pInfo_3 {
	background-position:left -278px;
}


/* Back to Homepage
-------------------------------------------------------------- */
.backhome {
	position:relative;
	bottom:-65px;
	right:-40px;
	background:url("/assets/images/layout.png") no-repeat left -384px;
	width:645px;
	height:33px;
}

.backhome .home,
.backhome .contact {
	position:absolute;
	top:0px;
	font-size:14px;
	color:white;
}

.backhome .home {
	left:0px;
	padding:6px 0 0 35px;
}

.backhome .contact {
	right:0px;
	width:97px;
	text-align:center;
	padding:6px 0 0 0;
}


/* Footer, pageNav, heidelberg, copyright
-------------------------------------------------------------- */
#footer {
	width:100%;
	height:345px;
	background:url("/assets/images/footer.png") no-repeat bottom center;
}

#footer .inside {
	width:968px;
	margin:auto;
	height:345px;
	position:relative;
}

#footer .inside .capital {
	position:absolute;
	width:147px;
	height:151px;
	top:20px;
	right:-55px;
	background:url(../images/capital.png) no-repeat;
}

#pageNav {
	font-family:Tahoma;
	font-size:9px;
	margin:20px 0 0 20px;
}

#pageNav li h3 {
	color:#454748;
	font-size:12px;
	margin-bottom:6px;
}

#pageNav li {
	float:left;
	padding:0 40px 0 0;
}

#pageNav li ul {
	line-height:15px;
}

#pageNav li ul li {
	float:none;
	padding:0px;
}

#pageNav li ul li a {
	color:#9da2a3;
}

#pageNav li ul li a:hover {
	text-decoration:underline;
}

#footer a.heidelberg {
	position:absolute;
	left:20px;
	top:120px;
	display:block;
	width:160px;
	height:54px;
	background:url("/assets/images/heidelberg.png") no-repeat;
}

#footer a.copyright {
	position:absolute;
	left:20px;
	bottom:80px;
	display:block;
	width:229px;
	height:50px;
	background:url("/assets/images/copyright.png") no-repeat;
}
#footer a.facebook {
	position:absolute;
	right:10px;
	bottom:50px;
	display:block;
	width:45px;
	height:45px;
	background:url("/assets/images/akcansa_facebok_link.png") no-repeat;
}
#footer a.linkedin {
	position:absolute;
	right:70px;
	bottom:50px;
	display:block;
	width:45px;
	height:45px;
	background:url("/assets/images/akcansa_linkedin_link.png") no-repeat;
}
.language {
	position:absolute;
	z-index: 101;
	top:-30px;
	right:30px;
	width:143px;
	height:21px;
}

.language ul li a {
	color:#4D4E53;
	display:block;
	font-size:9px;
	height:16px;
	padding:5px 0 0;
	text-align:left;
	text-indent:30px;
}

.language div {
	height:21px;
	overflow:hidden;
	background:url("/assets/images/select-bg.png") no-repeat;
}

.language div.hover {
	background:url("/assets/images/select-bg.png") no-repeat left bottom;
}

.language div ul {
	margin-left:1px;
	width:142px;
	font-family:Arial;
	border-bottom:1px solid #898a8a;
}

.language div ul li {
	width:140px;
	clear:both;
	background:white;
	border-left:1px solid #898a8a;
	border-right:1px solid #898a8a;
}

.language div ul li.first {
	background:none;
	border:none;
}

.language div ul li a {
	display:block;
	height:16px;
	padding:5px 0 0 0;
	font-size:9px;
	text-align:left;
	text-indent:30px;
	color:#4d4e53;
}

.language div ul li.tr a {
		background:url("/assets/images/icons/language/turkish.gif") no-repeat 6px center;
}

.language div ul li.en a {
		background:url("/assets/images/icons/language/english.gif") no-repeat 6px center;
}


.language div ul li a:hover {
	font-weight:bold;
}

.language div ul li.first a:hover {
	font-weight:normal;
}

/* Button
-------------------------------------------------------------- */
.button {
	background:url("/assets/images/layout.png") no-repeat;
	display:block;
}


.btnPrev,
.btnNext {
	width:30px;
	height:22px;
	text-indent:-30px;
	overflow:hidden;
}

.btnNext {background-position:left -1949px;}
.btnNext:hover {background-position:left -1993px;}
.btnPrev {background-position:left -2015px;}
.btnPrev:hover {background-position:left -1971px;}

.btnNextPassive:hover {background-position:left -1949px;}
.btnPrevPassive:hover {background-position:left -2015px;}

.btnPressRoom {
	background-position:left -1905px;
	width:80px;
	height:22px;
}

.btnPressRoom:hover {
	background-position:left -1927px;
}

.btnDetail {
	width:54px;
	height:22px;
	background-position:left -1861px;
}

.btnDetail:hover {
	background-position:left -1883px;
}


/* Other Images
-------------------------------------------------------------- */
.other_images {
	margin-left:46px;
	margin-top:18px;
	width:600px;
	background:url("/assets/images/other_images_shadow.png") no-repeat left bottom;
	padding:0 0 15px 15px;
}

.other_images .image {
	position:relative;
	float:left;
	margin:3px 3px 0 0;
	width:74px;
	height:74px;
}

.other_images .image .mask {
	position:absolute;
	background:url("/assets/images/mask-74px74.png") no-repeat;
	width:74px;
	height:74px;
	z-index:2;
}

.other_images .image img {
	position:absolute;
	z-index:1;
	width:74px;
	height:74px;
}

/* Home Page
-------------------------------------------------------------- */
.home-page #navigation,
.home-page #contain,
.home-page .contain_bottom {
	background:none;
}

.home-page .socials {
	position:absolute;
	z-index:6;
	bottom:10px;
	right:23px;
}

.home-page #contain {
	padding-top:2px;
}

.home-page #contain {
	height:598px;
}

.home-page .contain_bottom {
	display:none;
}

.home-page #navigation {
	height:75px;
}

.home-page #left,
.home-page #right {
	padding:0 0 0 0;
}

.home-page #container {
	position:relative;
	background:url("/assets/images/mainContain11-29-2012.png") no-repeat;
	height:770px;
}

#mainNav,
#companyNews {
	/*top:13px;*/
}

#mainNav {
	position:relative;
	left:-15px;
	width:241px;
}

#mainNav ul li {
	margin-bottom:2px;
}

#mainNav ul li a {
	display:block;
	background:url("/assets/images/layout.png") no-repeat 29px -1828px;
	height:26px;
	padding:7px 0 0 52px;
	color:#fff;
	font-size:14px;
}

#mainNav ul li a:hover {
	background-position:left -1795px;
	padding-left:22px;
}

#mainNav ul li.active a {
	background-position:left -1795px;
	padding-left:22px;
}

#companyNews {
	margin-left:26px;
	margin-top:12px;
	position:relative;
	width:187px;
	height:150px;
	overflow:hidden;
}

#companyNews h3 {
	margin-left:0px;
	font-size:16px;
	color:#2c318b;
}

#companyNews ul {
	position:absolute;
	left:0px;
	top:30px;
	margin-bottom: 20px;
}

#companyNews ul li {
	line-height:10px; 
	letter-spacing:0.4px;
	font-family:Tahoma, Verdana, Arial;
	font-size:9px;
	width:187px;
	overflow:hidden;
	height:90px;
	float:left;
	color:#6e7a73;
}

#companyNews ul li a {
		color:#6e7a73;
}

#companyNews ul li a:hover {
	text-decoration:none;
}

#companyNews ul li p {
	font-weight:bold;
	margin-bottom:10px;
	font-size:11px;
}

#companyNews .btnPrev,
#companyNews .btnNext,
#companyNews .btnPressRoom {
	position:absolute;
	bottom:0px;
}

#companyNews .btnNext {
	left:32px;
	top:127px;
}
#companyNews .btnPrev
{
	top:127px;

}
#companyNews .btnPressRoom {
	right:10px;
}

.home-page .flash {
	position:relative;
	width:717px;
	height:461px;
}



.home-page .flash div.item {
	position:absolute;
	left: 0px;
	top: -3px;
	z-index:2;
	display:none;
}

.home-page .flash div.active {
	display:block;
	z-index:3;
}



.mainBox {
	width:968px;
	position:absolute;
	bottom:0;
	left:0px;
}

.mainBox .mainBox_inside {
	float:left;
	width:968px;
	height:152px;
	position:relative;
}

.mainBox .boxe {
	position:absolute;
	bottom:0px;
}

.mainBox .boxe1 {
	width:269px;
	height:158px;
	left:2px;
}

.mainBox .boxe2 {
	width:290px;
	height:131px;
	left:446px;
	top: 6px;
	background:url("/assets/images/other/Sustainability_Small.jpg") no-repeat 200px center;
}

.mainBox .boxe3 {
	width:203px;
	height:131px;
	left:736px;
	top: 6px;
	
}

.mainBox .boxe4 {
	width:180px;
	height:111px;
	top:6px;
	left:278px;
	
}

.mainBox .boxe3 a.btn{float:left; display:block; width:54px; height:22px; margin:15px 0 0 0px; background:url("/assets/images/girisbtn.png") no-repeat bottom;}
.mainBox .boxe3 a.btn:hover{background:url("/assets/images/girisbtn.png") no-repeat top;}

.mainBox .inside {padding:15px 10px 10px 30px;}
.mainBox .boxe2 .inside {padding-left:25px;}

.mainBox .boxe h3 {
	color:#2c318b;
	font-size:14px;
	margin-bottom:7px;
}

.mainBox .boxe p {
	line-height:10px; 
	letter-spacing:0.4px;
	font-family:Tahoma;
	font-size:9px;
	color:#666;
}

.mainBox .boxe2 p {width:170px;}
.mainBox .boxe3 p {width:150px;}
.mainBox .boxe4 p {font-size:10px;}

.mainBox .boxe4 ul li a {color:#666;}

.mainBox .boxe1 a.rapor {
	display:block;
	width:207px;
	height:96px;
	margin-left:20px;
	background:url("/assets/images/img_rapor.png") no-repeat left;
}

.mainBox .boxe1 a.quick_access {
	position:relative;
	display:block;
	width:235px;
	height:42px;
	font-size:12px;
	color:white;
	bottom:-20px;
	left:1px;
	background:url("/assets/images/layout.png") no-repeat left -1470px;
}

.mainBox .boxe1 a.quick_access:hover {
	background:url("/assets/images/layout.png") no-repeat left -1428px;
}

.mainBox .boxe1 a.quick_access span {
	display:block;
	padding:12px 0 5px 60px;
}

.mainBox .boxe .btnDetail {
	margin-top:10px;
}


/* Dictionary
-------------------------------------------------------------- */

.dictionary {
	background:url("/assets/images/dictionary.png") no-repeat left bottom;
	margin-left:57px;
	margin-bottom:100px;
}

.dictionary .word {
	margin-left:27px;
	width:300px;
	padding:0 0 25px 0;
	float:left;
}

.dictionary .word h2 {
	margin-bottom:5px;
	font-size:18px;
	color:#a2ad00;
}

.dictionary .word p {
	width:275px;
}

/* Symbol
-------------------------------------------------------------- */
.symbol {
	position:relative;
	width:635px;
	height:439px;
	background:url("/assets/images/symbol.gif") no-repeat;
	margin-left:57px;
}

.symbol .item {
	position:absolute;
	color:white;
	font-family:Arial;
	font-size:12px;
}


.symbol .symbol-a .text {padding:30px 0 0 19px;}
.symbol .symbol-b .text {padding:15px 0 0 15px;}
.symbol .symbol-c .text {padding:15px 0 0 15px;}
.symbol .symbol-d .text {padding:15px 0 0 15px;}
.symbol .symbol-e .text {padding:10px 0 0 20px;}

.symbol .symbol-a {
	top:49px;
	left:3px;
	width:314px;
	height:159px;
}

.symbol .symbol-a ul,
.symbol .symbol-c ul {width:236px;}
.symbol .symbol-a ul li,
.symbol .symbol-c ul li {clear:both;line-height:18px;}
.symbol .symbol-a ul li b,
.symbol .symbol-c ul li b {float:left;width:80px;}
.symbol .symbol-a ul li p,
.symbol .symbol-c ul li p {float:left;}
.symbol .symbol-e ul li {clear:both;line-height:18px;}
.symbol .symbol-e ul li b {float:left;width:66px;}
.symbol .symbol-e ul li p {float:left;}

.symbol .symbol-b {
	position:absolute;
	top:49px;
	right:0px;
	width:314px;
	height:159px;
}

.symbol .symbol-c {
	position:absolute;
	left:3px;
	bottom:56px;
	width:314px;
	height:171px;
}

.symbol .symbol-d {
	position:absolute;
	right:0px;
	bottom:56px;
	width:314px;
	height:171px;
}

.symbol .symbol-e {
	width:632px;
	height:52px;
	left:3px;
	bottom:0px;
}



/* Products
-------------------------------------------------------------- */
.products {
	margin-left:30px;
}

.products h3 {
	display:block;
	font-size:14px;
	width:610px;
	height:26px;
	background:url("/assets/images/layout.png") no-repeat left -171px;
	margin-bottom:2px;
	color:white;
	padding:5px 0 0 29px;
	margin-bottom:30px;
}

.products .product {
	width:209px;
	margin-right:5px;
	float:left;
	padding-bottom:30px;
	height:350px;
	background:url("/assets/images/product-shadow.png") no-repeat left bottom;
}

.products .product img {
	width:196px;
	margin:auto;
}

.products .product .image {
	overflow:hidden;
	height:143px;
}

.products .product h2,
.products .product h3 {
	margin-left:25px;
}

.products .product h2 {
	font-size:48px;
	color:#2d328b;
}

.products .product h3 {
	font-size:24px;
	color:#a0ba01;
}

.products .product ul {
	width:170px;
	margin-left:13px;
	margin-top:20px;
}

.products .product ul li {
	margin-bottom:1px;
}

.products .product ul li a {
	display:block;
	width:170px;
	height:20px;
	padding:1px 0 0 15px;
	background:url("/assets/images/product-li.png") no-repeat;
	color:white;
	font-size:13px;
}

.products .product ul li a:hover {
	background-position:left bottom;
}

/*popup-product*/
.popup-product .info {
	float:left;
	width:565px;
	height:100px;
}

.popup-product .info img {
	width:103px;
	height:70px;
}

.popup-product .box {
	width:886px;
	height:183px;
	font-size:16px;
	color:white;
}

.popup-product .box-blue {
	background:#333792 url("/assets/images/box-blue.jpg") no-repeat left bottom;
}

.popup-product .box-red {
	background:#a60024 url("/assets/images/box-red.jpg") no-repeat left bottom;
}

.popup-product .box-green {
	background:#a7c002 url("/assets/images/box-green.jpg") no-repeat left bottom;
}

.popup-product .box p {
	padding:10px 30px 20px 30px;
}

.popup-product .info h2 {
	color:#9fb904;
	font-size:30px;
}

.popup-product .info h3 {
	font-size:24px;
	color:#2c318b;
}

.popup-product .other_product {
	position:relative;
	width:197px;
	height:28px;
	background:url("/assets/images/other-product.png") no-repeat;
}

.popup-product .other_product a.b {
	color:#fff;
	display:block;
	padding:6px 0 0 35px;
	font-size:12px;
}

.popup-product .other_product ul {
	position:absolute;
	left:0px;
	top:25px;
	z-index:5;
	display:none;
}

.popup-product .other_product ul li a {
	display:block;
	color:white;
	width:190px;
	padding:6px 0 0 7px;
	height:22px;
	background:#ccd0ce;
	margin-bottom:1px;
	font-size:12px;
}

.popup-product .other_product ul li a:hover {
	background:#EEE;
	color:#6e7a73;
}

.popup-product .right_title {
	font-size:18px;
	color:#2c318b;
	text-align:right;
	padding-top:10px;
	padding-right:30px;
}

.popup-product .column-right {
	width:226px;
	height:82px;
	float:right;
}

.popup-product .popupNav {
	position:absolute;
	right:25px;
	bottom:0px;
}

.popup-product .popupNav a {
	display:block;
	width:192px;
	height:32px;
	padding:7px 0 0 7px;
	background:url("/assets/images/pop-nav.png") no-repeat left bottom;
	color:white;
	font-size:16px;
	margin-top:1px;
}

.popup-product .popupNav a:hover {
	background:url("/assets/images/pop-nav.png") no-repeat left top;
}

.popup-product .popupNav a.pdf span {
	background:url("/assets/images/icons/pdf-2.png") no-repeat left center;
}

.popup-product .popupNav a.ok span {
	background:url("/assets/images/icons/ok.png") no-repeat left center;
}

.popup-product .popupNav a span {
	display:block;
	padding:0px 0 5px 30px;
}

/* Related Links
-------------------------------------------------------------- */
.related_links {
	margin-left:60px;
	margin-top:20px;
}

.related_links ul li {
	width:645px;
	height:44px;
	background:url("/assets/images/related-shadow.png") no-repeat;
}

.related_links ul li a {
	color:#a0ba01;
	font-size:18px;
	display:block;
	padding:10px 0 0 15px;
}

/* Services
-------------------------------------------------------------- */
.services {
	margin-left:63px;
	margin-top:15px;
}

.services ul li {
	width:630px;
	padding:12px 0 28px 15px;
	font-size:12px;
	background:url("/assets/images/serv-gradient.jpg") no-repeat left bottom;
	margin-bottom:1px;
}

.services ul li.table {
	height:auto;
}

.services ul li.table tr th,
.services ul li.table tr td {
	padding:0 20px 8px 0;
	text-align:left;
}

.services ul li.table table tr th,
.services ul li.table tr td.first {
	color:#a2bb06;
	font-weight:bold;
}

.services ul li b {
	color:#2d328b;
	width:266px;
	float:left;
}

.services ul li p {
	float:left;
}

.services ul li {
	clear:both;
}


/* Acco
-------------------------------------------------------------- */
.acco {
	margin:10px 0 0 47px;
}

.acco li a {
	display:block;
	font-size:14px;
	width:610px;
	height:26px;
	background:url("/assets/images/layout.png") no-repeat left -171px;
	margin-bottom:2px;
	color:white;
	padding:5px 0 0 29px;
}

.acco li a:hover {
	background-position:left -202px
}

/**/
.profile_Titles {
	background:url("/assets/images/other/profile_titles.jpg") no-repeat;
	width:625px;
	height:74px;
}

.profile_Map {
	background:url("/assets/images/other/map2.jpg") no-repeat;
	width:641px;
	height:358px;
}

.profile_Analysis {
	width:553px;
	height:732px;
	background:url("/assets/images/other/analiz.jpg") no-repeat;
}

.profile {
	margin-left:57px;
	margin-top:30px;
}

/* -----------------------------------------------------------
	jquery ui -> select styling
----------------------------------------------------------- */

.ui-selectmenu  
{
	display: block; 
	position: relative;
	overflow: hidden;
	/*
		background: #ffffff;
		border-top: 1px solid #b3b3b3;
		border-left: 1px solid #b3b3b3;
		border-right: 1px solid #eaeaea;
		border-bottom: 1px solid #eaeaea;
	*/
	text-align: left; 
	text-decoration: none; 
}

.ui-selectmenu-icon { position:absolute; right:6px; margin-top:-8px; top: 50%; }
.ui-selectmenu-menu { padding:0; margin:0; list-style:none; position:absolute; top: 0; visibility: hidden; overflow: auto; }
.ui-selectmenu-open { background: #ffffff; border: 1px solid #666666; border-top: none; visibility: visible; }
.ui-selectmenu-menu-popup { margin-top: -1px; }
.ui-selectmenu-menu-dropdown { }
.ui-selectmenu-menu li { padding:0; margin:0; display: block; border-top: 1px dotted transparent; border-bottom: 1px dotted transparent; border-right-width: 0 !important; border-left-width: 0 !important; }
.ui-selectmenu-menu li a,.ui-selectmenu-status {line-height: 1.4em; display:block; padding: 5px 0 5px 8px; outline:none; text-decoration:none; color: #000000; }
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status  { margin-left: 5px; padding-left: 20px; position: relative; }
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { position: absolute; top: 1em; margin-top: -8px; left: 0; }
.ui-selectmenu-status { line-height: 1.4em; }
.ui-selectmenu-open li.ui-selectmenu-item-focus { background: #376ea6; }
.ui-selectmenu-open li.ui-selectmenu-item-focus a { color: #ffffff; }
.ui-selectmenu-open li.ui-selectmenu-item-selected { background: #dfdfdf; }
.ui-selectmenu-open li.ui-selectmenu-item-selected a { color: #000000; }
.ui-selectmenu-menu li span,.ui-selectmenu-status span { display:block; margin-bottom: .2em; }
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label { line-height: 1.4em; display:block; padding:.6em .5em 0; }
.ui-selectmenu-menu .ui-selectmenu-group ul { margin: 0; padding: 0; }

/* reset extra padding in firefox */
.ui-button::-moz-focus-inner { border: 0; padding: 0; }


.formerror {
margin-bottom:30px;
}

.formerror p {
padding:8px;
padding-right:0px;
-moz-border-radius:5px;
background:red;
width:639px;
margin-bottom:1px;
color:white;
}

.formerror h3 {
margin:0 0 10px 10px;
font-size:16px;
color:red;
}


/* add */

.newsletter {
	margin-top:30px;
	padding-left:20px;
	padding-bottom:20px;
}

.newsletter .email,
.newsletter .emailAdd {
	background:url('/assets/images/layout.png') no-repeat left -1556px;
	display:block;
}

.newsletter h2 {
	color:#2C318B;
	margin:0 0 10px 5px;
}

.newsletter .email {
	position:relative;
	width:178px;
	height:30px;
	margin-bottom:10px;
}

.newsletter .email input {
	position:absolute;
	width:155px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:0px;
	padding:3px 0 0 3px;
	top:5px;
	left:3px;
}

.newsletter .emailAdd {
	background-position:left -1512px;
	width:54px;
	height:22px;
	margin-left:5px;
}

.newsletter .emailAdd:hover {
	background-position:left -1534px;
}

.error_page {
	margin:0 40px 0 40px;
	line-height:22px;
}

.error_page a {
	color:#069;
	text-decoration:underline;
}

.pp_mask {position:absolute; width:100%; height:100%; background:black; display:none; z-index:101; top:0px; left:0px;}
.pp {position:absolute; z-index:102; padding:10px; border-radius:6px; -moz-border-radius:6px; border:3px solid black; background:white;}

.n-facebook, .n-linkedin{background:url('/assets/images/iletisim-new.png') no-repeat;}
.n-facebook {position: absolute;left: 140px;top: 115px;display: block;width:26px;height:26px;background-position:0  0 ;}
.n-linkedin {position: absolute;left: 175px;top: 115px;display: block;width:26px;height:26px;background-position:-26px  0 ;}

#mainSlider.slider-outer{float:left; width:713px; height:458px; overflow:hidden; position:relative;}
#mainSlider .slider{float:left; width:713px; height:458px; position:relative;}
#mainSlider .slide{float:left; display:block; width:713px; height:458px; position:relative; text-decoration:none;}
#mainSlider .slide img{-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}

#mainSlider .slidebuttons{position:absolute; right:20px; bottom:20px; z-index:2;}
#mainSlider ul{float:left;}
#mainSlider .slidebuttons li{float:left; width:12px; height:12px; margin:0 2px 0 0px; background:url(../images/slidebuttons.png) right; cursor:pointer;}
#mainSlider .slidebuttons li.activebutton{background:url(../images/slidebuttons.png) left;}


/* Bilgi Toplumu Hizmetleri */
/* Mert Diricanli - 2013 */
.btbox{float:left; width:214px; height:163px; margin:0px 0px 14px 11px;}
.btbox .name{float:left; width:214px; height:35px;}
.btbox .name p{font-size:14px; color:#383ea0; margin:10px 0 0 10px;}
.btbox .image{float:left; width:214px; height:97px;}
.btbox .detail{float:left; width:214px; height:40px; background:url(/assets/images/bth/details.jpg) bottom;}
.btbox:hover .detail{background-position:top;}





